/* eslint-disable max-len */
import * as React from "react";
import { SVGProps } from "react";

export const NotFoundIcon = (props: SVGProps<SVGSVGElement>) => (
    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 384 249" fill="none" {...props}>
        <g clipPath="url(#a)">
            <path
                fill="#3C77E1"
                d="M155.19 134.522c.247.141.393.338.393.54 0 .05-.008.1-.024.148a.57.57 0 0 1-.074.143.747.747 0 0 1-.121.13 1.027 1.027 0 0 1-.163.116 1.416 1.416 0 0 1-.201.095c-.074.028-.15.052-.226.071a2.202 2.202 0 0 1-.503.057 1.9 1.9 0 0 1-.932-.223 1.008 1.008 0 0 1-.166-.116.752.752 0 0 1-.122-.13.5.5 0 0 1-.078-.442.67.67 0 0 1 .195-.272c.051-.044.105-.083.163-.116a1.585 1.585 0 0 1 .427-.164 2.23 2.23 0 0 1 .763-.044 1.864 1.864 0 0 1 .669.207ZM145.19 140.323c.515.297.518.78 0 1.077-.518.297-1.347.297-1.863 0-.515-.297-.52-.78-.007-1.077.513-.297 1.354-.293 1.87 0ZM140.185 143.224c.516.297.518.779.005 1.076-.513.297-1.346.297-1.862 0s-.519-.78-.007-1.077c.511-.297 1.347-.296 1.864.001ZM135.181 146.124c.516.297.519.779 0 1.076-.519.297-1.346.298-1.862 0s-.519-.779-.007-1.077c.513-.298 1.356-.295 1.869.001ZM130.178 149.025c.516.296.519.778.007 1.075-.513.297-1.347.297-1.863 0-.515-.297-.521-.779-.007-1.077.514-.297 1.347-.296 1.863.002ZM125.175 151.925c.516.297.519.778.006 1.075-.513.297-1.346.297-1.862 0s-.52-.779-.007-1.076c.512-.297 1.347-.296 1.863.001ZM120.17 154.822c.516.297.52.778.007 1.075-.514.297-1.348.298-1.863 0-.516-.298-.52-.779-.007-1.077.513-.298 1.348-.292 1.863.002ZM115.168 157.725c.516.297.518.779.005 1.076-.512.296-1.347.298-1.863 0s-.519-.78-.006-1.078c.513-.298 1.344-.296 1.864.002ZM110.164 160.625c.516.297.518.779.007 1.076-.512.297-1.349.298-1.865 0-.515-.298-.518-.781-.005-1.078.513-.297 1.348-.295 1.863.002ZM105.161 163.525c.516.297.52.778.006 1.076-.513.298-1.347.298-1.863 0s-.519-.78-.006-1.078c.513-.298 1.347-.295 1.863.002ZM100.157 166.425c.516.297.519.779.007 1.076-.513.297-1.348.298-1.863 0-.516-.298-.52-.78-.007-1.077.513-.296 1.348-.298 1.863.001ZM148.333 138.501c-.516-.298-.52-.78-.008-1.077.513-.297 1.349-.298 1.865 0s.519.779 0 1.077c-.519.297-1.339.296-1.857 0ZM95.159 169.326a1.014 1.014 0 0 1 .289.246.62.62 0 0 1 .074.142.453.453 0 0 1 .002.298.588.588 0 0 1-.074.143.805.805 0 0 1-.12.13 1.112 1.112 0 0 1-.365.211 1.956 1.956 0 0 1-.225.071 2.215 2.215 0 0 1-1.01 0 1.998 1.998 0 0 1-.226-.071 1.122 1.122 0 0 1-.367-.211.618.618 0 0 1-.198-.273.49.49 0 0 1 0-.298.624.624 0 0 1 .196-.272.976.976 0 0 1 .162-.116 1.616 1.616 0 0 1 .427-.165 2.05 2.05 0 0 1 .504-.058c.086 0 .174 0 .259.013a1.988 1.988 0 0 1 .473.115c.068.026.135.057.199.095Z"
            />
            <path
                fill="url(#b)"
                d="m305.781 43.697-.05 17.466V61.371c0 .036 0 .073-.007.106l-.007.061c0 .03-.007.06-.01.09s-.007.043-.011.065c-.004.02-.008.054-.014.08l-.013.072-.017.07-.021.082-.018.062-.031.094-.018.05c-.02.053-.041.106-.064.152l-.008.015a1.825 1.825 0 0 1-.106.183l-.009.014c-.03.047-.063.091-.097.134-.007.011-.016.02-.024.031-.034.04-.069.077-.106.112l-.008.008a1.386 1.386 0 0 1-.119.106l-.031.023a1.28 1.28 0 0 1-.132.088l2.548-1.479c.045-.027.089-.056.131-.087l.03-.023c.041-.033.083-.066.121-.106l.007-.007c.036-.036.07-.074.106-.113a1.787 1.787 0 0 0 .122-.165l.006-.01c.037-.059.071-.12.101-.183l.006-.01a2.239 2.239 0 0 0 .069-.163l.013-.037.031-.094c0-.01.006-.017.008-.026a.435.435 0 0 1 .01-.037l.021-.081.009-.034c0-.013 0-.025.008-.038.007-.013.009-.046.014-.07l.007-.037c.002-.011 0-.03.006-.044.007-.014.008-.043.011-.066.003-.022 0-.02 0-.032s0-.038.006-.057l.007-.062v-.024c0-.029 0-.057.005-.084v-.045a.023.023 0 0 1 0-.011v-.153l.05-17.465-2.532 1.47Z"
            />
            <path
                fill="#F9FAFF"
                d="M302.813 38.567c1.645.951 2.974 3.245 2.966 5.13l-.05 17.466c-.005 1.886-1.344 2.641-2.988 1.699l-63.7-36.684c-1.645-.95-2.974-3.244-2.966-5.13l.05-17.465c0-1.886 1.343-2.642 2.988-1.7l63.7 36.684Z"
            />
            <path
                fill="#E5EAFE"
                d="M308.327 42.09v-.288l-.009-.082c0-.016 0-.032-.006-.048-.005-.015 0-.01 0-.015-.006-.05-.012-.1-.021-.15v-.02c-.006-.043-.014-.084-.021-.126 0-.008 0-.015-.005-.022-.006-.008-.008-.04-.012-.06-.004-.02-.009-.05-.015-.074l-.009-.04a.772.772 0 0 1-.015-.065l-.013-.05c0-.02-.01-.04-.015-.06l-.018-.066c0-.01-.005-.02-.008-.031a97.585 97.585 0 0 1-.024-.086l-.017-.056c-.007-.019 0-.01 0-.016-.016-.05-.032-.105-.05-.153a.023.023 0 0 1 0-.011 7.622 7.622 0 0 0-.049-.139c0-.007-.005-.014-.007-.021l-.019-.05-.028-.074-.019-.047a2.24 2.24 0 0 0-.023-.056l-.016-.041a5.935 5.935 0 0 0-.036-.082c-.013-.026-.012-.03-.019-.045l-.007-.016a8.707 8.707 0 0 0-.065-.144l-.018-.038a5.855 5.855 0 0 0-.055-.113l-.009-.017-.045-.089-.039-.071-.006-.013a10.331 10.331 0 0 0-.14-.248l-.014-.023a5.733 5.733 0 0 0-.197-.311l-.01-.018-.019-.028a5.697 5.697 0 0 0-.17-.24v-.006a5.696 5.696 0 0 0-.128-.167 5.352 5.352 0 0 0-.094-.117l-.019-.023c-.038-.046-.076-.091-.116-.135l-.005-.007a1.259 1.259 0 0 1-.036-.039l-.074-.082-.015-.015-.051-.053-.056-.059-.021-.021-.057-.056-.048-.048-.028-.025-.061-.057-.042-.04-.033-.028-.062-.054-.038-.032-.04-.033-.06-.05-.032-.025-.051-.04-.056-.041-.023-.018-.07-.05-.048-.033-.012-.01-.127-.083h-.008a2.694 2.694 0 0 0-.117-.07l-.028-.019L241.654.407l-.094-.053-.036-.018-.049-.025-.038-.02-.059-.028-.044-.02-.017-.008-.119-.051-.119-.044-.016-.006-.043-.015-.061-.019-.029-.008-.053-.015-.041-.01c-.013 0-.027-.007-.042-.01l-.052-.012-.027-.006-.049-.008-.06-.01H240.535l-.065-.006H240.134a2.096 2.096 0 0 0-.139.02h-.011l-.029.006-.084.021-.04.012-.053.017-.012.005-.08.032-.037.017a1.117 1.117 0 0 0-.111.057L236.99 1.68c.037-.021.074-.04.113-.058l.037-.016.079-.032.066-.022.04-.013.084-.02.028-.007h.015c.046-.008.092-.015.14-.02h.333l.064.007c.023 0 .047 0 .071.009.024.008.04.006.061.01l.076.013.052.012.082.02.053.014.09.029.044.014c.044.016.089.031.134.05.046.017.091.037.137.058l.043.02.098.048.049.024.13.072 63.703 36.684.146.089h.007l.141.093.047.033.093.067.056.043.083.065.06.048.079.067.061.053.075.068.062.057.076.073.056.055.077.082.051.051.089.099.036.039c.041.046.082.094.122.142l.019.024.1.123c.042.054.084.106.125.164.058.08.114.16.169.24l.03.045c.069.106.133.212.197.317l.024.041a5.054 5.054 0 0 1 .174.314l.045.089.064.129.018.039c.026.055.051.105.075.165.008.014.014.03.02.045.017.04.035.081.051.123.009.018.016.037.023.056l.047.12.019.05.055.158s0 .009.005.014a2.562 2.562 0 0 1 .071.227l.033.117.018.066c.007.022.018.073.028.106.009.032.009.043.015.064l.024.114c0 .02.008.04.012.06.009.049.019.099.026.147v.022a4.837 4.837 0 0 1 .029.216l.012.12v.057c0 .038.006.075.007.114v.213l2.547-1.48a.315.315 0 0 0 .016-.13Z"
            />
            <path
                fill="url(#c)"
                d="m252.34 16.207-.005 1.88-3.434-1.978-.007 2.376 3.195 1.84-.005 1.879-3.196-1.84-.007 2.789 3.434 1.978-.005 1.893-5.436-3.13.03-10.817 5.436 3.13Z"
            />
            <path
                fill="url(#d)"
                d="M260.378 26.95a806.869 806.869 0 0 0 2.763 6.31l-2.225-1.278-2.24-5.447-1.062-.609-.012 4.151-2.002-1.153.031-10.817 2.754 1.585c1.282.738 2.23 1.553 2.844 2.442.608.87.929 1.909.916 2.97 0 .634-.154 1.112-.463 1.434-.308.322-.743.459-1.304.412Zm-.711-2.08c.301-.07.453-.364.455-.879a2.145 2.145 0 0 0-.459-1.36c-.307-.395-.783-.778-1.429-1.15l-.607-.35-.008 2.924.645.372c.636.363 1.103.51 1.403.442Z"
            />
            <path
                fill="url(#e)"
                d="M270.429 32.737a791.503 791.503 0 0 0 2.763 6.311l-2.225-1.278-2.241-5.449-1.066-.614-.011 4.151-2.001-1.151.03-10.818 2.754 1.585c1.282.739 2.23 1.553 2.845 2.442.608.871.928 1.91.916 2.97 0 .634-.154 1.112-.463 1.434-.31.32-.742.458-1.301.417Zm-.712-2.078c.301-.068.454-.36.455-.879a2.132 2.132 0 0 0-.459-1.36c-.306-.395-.783-.778-1.429-1.149l-.607-.35-.008 2.923.646.371c.635.365 1.103.513 1.402.444Z"
            />
            <path
                fill="url(#f)"
                d="M283.142 35.212c.765 1.399 1.145 2.996 1.141 4.792-.005 1.796-.397 2.95-1.174 3.46-.777.516-1.889.357-3.336-.475a8.593 8.593 0 0 1-3.326-3.36c-.772-1.41-1.156-3.014-1.15-4.814.005-1.8.398-2.952 1.177-3.453.776-.502 1.891-.335 3.345.498a8.576 8.576 0 0 1 3.323 3.352Zm-3.362 5.852c1.595.92 2.396.163 2.404-2.268.008-2.432-.782-4.108-2.37-5.027-.797-.459-1.397-.498-1.801-.117-.404.381-.609 1.176-.614 2.385-.004 1.21.194 2.235.593 3.077a4.33 4.33 0 0 0 1.792 1.95"
            />
            <path
                fill="url(#g)"
                d="M292.323 45.346a754.206 754.206 0 0 0 2.763 6.31l-2.225-1.278-2.241-5.448-1.065-.614-.012 4.15-2.001-1.152.03-10.816 2.754 1.584c1.283.74 2.232 1.553 2.845 2.443.608.87.928 1.908.917 2.969 0 .634-.155 1.112-.464 1.435-.306.318-.74.458-1.301.417Zm-.711-2.078c.301-.069.454-.362.455-.88a2.144 2.144 0 0 0-.459-1.36c-.307-.395-.783-.777-1.428-1.148l-.607-.35-.008 2.922.645.372c.635.364 1.103.512 1.402.444Z"
            />
            <path fill="#6D6D6D" d="m278.9 119.63-.029 9.796-.237-.136.027-9.796.239.136Z" />
            <path
                fill="url(#h)"
                d="m272.762 71-64.201-36.97a4.723 4.723 0 0 0-4.714 0L84.541 102.774l158.003 90.988c1.358.782 3.166 1.14 4.938 1.082l22.471 4.922a9.149 9.149 0 0 0 6.525-1.008l106.164-61.136c.414-.239.757-.582.995-.995a2.694 2.694 0 0 0-1.017-3.7L272.762 71Z"
                opacity={0.2}
                style={{
                    mixBlendMode: "multiply",
                }}
            />
            <path
                fill="url(#i)"
                d="M351.795 123.703c0 .029 0 .059-.006.089l-.01.076c0 .029-.008.058-.013.087a2.49 2.49 0 0 1-.017.078c-.007.025-.013.057-.02.084l-.023.077a2.114 2.114 0 0 1-.028.085c-.011.027-.018.05-.029.076l-.037.087c-.012.025-.022.05-.035.074l-.044.088-.041.071-.063.106c-.023.037-.027.042-.042.063a3.437 3.437 0 0 1-.082.112l-.036.05a3.497 3.497 0 0 1-.153.176l-.042.044a3.291 3.291 0 0 1-.133.131l-.063.06-.085.074-.08.066-.091.072-.088.064-.099.07-.093.064-.106.066c-.045.028-.089.056-.136.082L248.46 184.89l-.022 7.837 101.64-58.914.071-.043c.022-.012.042-.027.065-.04l.106-.067a2.54 2.54 0 0 0 .093-.063l.098-.069c.03-.021.06-.044.087-.066.028-.022.063-.046.092-.071l.081-.066.085-.074.034-.031.029-.028a8.34 8.34 0 0 0 .133-.131l.042-.045c.054-.058.105-.117.153-.177l.006-.008.03-.041c.028-.037.057-.075.082-.113.015-.02.028-.041.041-.062.014-.021.044-.069.064-.106l.018-.027.022-.044c.009-.014.031-.058.045-.086l.035-.074a2.24 2.24 0 0 0 .037-.089l.017-.039c0-.012.007-.024.011-.036l.028-.084.023-.078c.008-.025.014-.057.02-.084.007-.028.009-.031.012-.047.003-.015 0-.021.005-.03.006-.03.01-.059.014-.088l.01-.077c0-.029 0-.058.006-.088.006-.029 0-.034 0-.052v-.05l.022-7.838a.58.58 0 0 1 0 .102Z"
            />
            <path
                fill="#F9FAFF"
                d="M350.073 121.196c2.29 1.318 2.303 3.458.027 4.776l-101.64 58.915c-2.277 1.319-5.98 1.32-8.27 0L86.258 96.245c-2.29-1.32-2.303-3.46-.026-4.778l101.64-58.914c2.276-1.32 5.978-1.319 8.27 0l153.931 88.643Z"
            />
            <path
                fill="#E5EAFE"
                d="m248.191 185.038-.081.039-.211.106-.075.034a6.35 6.35 0 0 1-.292.118l-.053.019a5.029 5.029 0 0 1-.253.089l-.106.035-.142.043-.122.034-.145.039-.123.031-.149.034-.124.027-.153.03-.118.023a9.98 9.98 0 0 1-.331.053l-.047.005c-.097.014-.194.024-.292.035l-.111.01a4.044 4.044 0 0 1-.187.016l-.119.009a6.489 6.489 0 0 1-.197.009H244.07l-.168-.006-.117-.006-.181-.011-.106-.008a5.576 5.576 0 0 1-.226-.022l-.055-.005a12.588 12.588 0 0 1-.28-.035l-.049-.007-.234-.037-.098-.019c-.061-.011-.121-.021-.18-.034l-.095-.02c-.065-.015-.131-.029-.196-.045l-.106-.027-.177-.047-.099-.028c-.093-.028-.187-.056-.278-.086l-.047-.015a4.88 4.88 0 0 1-.31-.114l-.122-.049-.098-.039-.136-.062-.088-.04-.146-.072-.072-.037a4.73 4.73 0 0 1-.211-.115L86.263 96.248a3.972 3.972 0 0 1-1.296-1.125 2.7 2.7 0 0 1-.19-.317c-.13-.25-.21-.525-.233-.806 0-.054-.007-.106-.007-.163l-.022 7.837c0 .87.573 1.742 1.726 2.406l153.931 88.642c.069.039.139.078.212.115l.072.036.145.072c.03.015.06.028.089.041.03.014.09.042.136.061l.097.04.094.039.029.01c.106.04.205.078.309.114l.048.014c.091.031.184.059.278.086l.045.015.054.013c.058.017.118.032.177.048l.106.026c.065.016.13.031.196.045l.074.017h.02l.179.033.1.018c.077.014.153.026.231.037l.05.008c.093.014.186.025.279.036h.053c.076.007.153.016.229.022l.091.006.186.013h.115l.17.007h.69l.198-.01.118-.008.188-.015h.066l.045-.006c.098-.01.195-.022.292-.035l.047-.006c.112-.016.222-.033.331-.053h.031l.087-.017.153-.03.123-.027.15-.035.122-.03.146-.039.122-.035.142-.044.063-.019.043-.014c.086-.029.17-.058.254-.089l.052-.019c.1-.038.196-.077.293-.118l.074-.034c.07-.033.141-.069.212-.106l.08-.04c.091-.047.181-.095.269-.146l.022-7.836c-.077.055-.167.102-.258.155Z"
            />
            <path fill="#6D6D6D" d="m187.847 67.197-.027 9.797-.238-.137.028-9.796.237.136Z" />
            <path
                fill="#CDD6F9"
                d="M186.45 77.092c.38-.076.757-.154 1.132-.235l.029-9.796c-.375.08-.753.16-1.132.235l-.31.061a69.49 69.49 0 0 1-.971.184l-.203.037a81.07 81.07 0 0 1-1.06.183l-.26.041c-.276.045-.552.087-.83.13l-.362.052c-.26.037-.52.072-.782.106l-.34.045c-.368.048-.741.094-1.112.137l-19.914 2.345-.028 9.796 19.914-2.344c.374-.044.742-.09 1.114-.138l.339-.045.781-.106.364-.054c.277-.04.553-.083.828-.128l.262-.04a57.84 57.84 0 0 0 1.064-.184l.053-.008.15-.029c.326-.059.65-.12.972-.183l.302-.062Z"
            />
            <path fill="#E5EAFE" d="m163.699 80.748-.027 9.796-18.54-10.676.028-9.796 18.539 10.676Z" />
            <path fill="url(#j)" d="m206.884 66.085-.028 9.797-27.128 15.723.029-9.796 27.127-15.724Z" />
            <path
                fill="#E5EAFE"
                d="m177.902 88.926-.028 9.796-5.229-3.01.028-9.797 5.229 3.011ZM163.728 91.1l-.028 9.796-8.973-5.168.029-9.796 8.972 5.168Z"
            />
            <path fill="#D8DEFF" d="m184.986 84.82-.029 9.796-7.083 4.106.028-9.796 7.084-4.106Z" />
            <path
                fill="url(#k)"
                d="m179.757 81.809 5.228 3.01-7.084 4.106-5.228-3.01-8.945 5.184-8.972-5.167 8.944-5.184-18.537-10.676 6.348-3.681 46.905-5.177 8.468 4.876-27.127 15.719Zm3.813-12.405c2.42-1.289 3.848-2.025 4.282-2.207l-.237-.136a75.256 75.256 0 0 1-7.368 1.214l-19.914 2.344 10.459 6.022 7.321-4.243c1.22-.704 3.041-1.702 5.461-2.994h-.004Z"
            />
            <path fill="#D8DEFF" d="m172.673 85.915-.027 9.796-8.945 5.185.028-9.796 8.944-5.185Z" />
            <path
                fill="#CDD6F9"
                d="M234.557 89.765a8.186 8.186 0 0 0-.367-.196l-.084-.043a8.187 8.187 0 0 0-.371-.173l-.052-.02c-.067-.03-.134-.058-.201-.084l-.114-.042-.163-.059c-.087-.031-.176-.06-.265-.088l-.16-.05-.068-.021a8.833 8.833 0 0 0-.329-.087l-.047-.01a9.606 9.606 0 0 0-.256-.057c-.045-.01-.09-.017-.135-.026l-.081-.016a8.621 8.621 0 0 0-.363-.059l-.061-.007-.075-.01a9.995 9.995 0 0 0-.445-.047h-.021c-.148-.012-.299-.02-.45-.026H229.617l-.187.01-.151.007c-.156.01-.318.022-.473.037h-.026l-.111.014c-.152.017-.306.034-.462.055l-.212.034c-.125.02-.25.038-.377.061h-.028c-.117.021-.235.047-.354.07l-.191.038a17.44 17.44 0 0 0-1.15.284l-.091.025c-.183.052-.37.107-.559.165l-.106.035-.155.049c-.096.03-.195.064-.292.096l-.219.073c-.178.06-.36.124-.543.19l-.106.038c-.219.08-.442.164-.668.251l-.203.08-.489.197-.264.106-.453.191-.284.124a46.29 46.29 0 0 0-.462.205l-.285.127-.508.236-.256.12c-.233.11-.469.224-.708.34l-.072.037c-.265.129-.53.263-.804.4l-.258.132a57.95 57.95 0 0 0-.568.294c-.106.054-.212.105-.318.167-.178.093-.356.187-.536.284l-.337.182c-.181.097-.364.197-.548.299l-.334.183-.604.339-.295.165c-.301.172-.606.348-.915.529l-.465.27-.152.09-.302.178-.177.106-.27.162-.18.105-.148.088-.078.048-.399.244-.126.077-.507.317-.106.066-.385.243-.156.1-.338.217-.142.092c-.148.096-.295.191-.438.287l-.017.01-.437.292-.128.086-.301.212-.135.094-.307.211-.098.069c-.13.092-.258.183-.383.274l-.085.063c-.096.07-.193.14-.286.211l-.119.089-.25.189-.106.08c-.111.086-.22.17-.325.254l-.008.006-.318.255-.093.076-.212.178-.097.082a5.002 5.002 0 0 0-.211.188l-.067.058-.264.238-.013.011-.184.173-.009.01c-.062.058-.122.117-.181.174l-.06.061-.121.121-.065.069-.106.112-.064.068-.1.106-.058.064c-.035.041-.068.08-.106.12l-.045.052c-.046.056-.091.105-.135.165l-.135.178c-.068.092-.13.182-.189.272-.02.029-.036.059-.055.089a3.308 3.308 0 0 0-.106.177.011.011 0 0 1 0 .008 5.27 5.27 0 0 0-.116.222l-.014.03a3.908 3.908 0 0 0-.099.223c0 .011-.009.023-.013.034l-.015.036c-.015.042-.028.083-.041.124-.014.041-.021.059-.03.089-.017.059-.031.118-.045.176 0 .02-.01.04-.014.06a2.422 2.422 0 0 0-.034.219v.063c0 .043-.009.085-.01.126v.06l-.027 9.797c0-.062 0-.124.009-.186 0-.022 0-.043.005-.064.009-.074.019-.149.035-.224 0-.02.011-.04.015-.06.013-.058.027-.117.045-.176.008-.03.02-.06.029-.089.018-.053.035-.106.056-.16 0-.011.009-.023.014-.035.03-.074.062-.148.098-.223l.015-.029c.038-.076.078-.153.121-.23.034-.06.071-.119.106-.178.019-.03.035-.059.055-.089a7.455 7.455 0 0 1 .324-.449c.044-.055.089-.105.136-.167l.046-.054.106-.118.057-.064.1-.111.064-.069.106-.112.066-.069.119-.12c.021-.021.04-.041.062-.061.058-.058.117-.117.18-.175l.009-.009.197-.185c.085-.078.173-.157.264-.238l.066-.058.217-.188.095-.08.212-.18.092-.076c.106-.083.212-.168.318-.255l.007-.006.326-.253.106-.081.25-.189.118-.089.286-.211.085-.062c.125-.091.253-.183.383-.275l.098-.069.307-.211.136-.094.3-.211.129-.087.436-.291.017-.011c.141-.095.287-.191.437-.286l.142-.092.338-.218.156-.099.387-.243.106-.067.505-.317.126-.077.4-.244.225-.135.18-.106.271-.161.176-.106.303-.179.151-.089.466-.271c.309-.18.614-.356.916-.528l.292-.165.606-.339.333-.184.549-.3.337-.181.536-.285.318-.166c.192-.105.382-.197.571-.295l.256-.131c.271-.14.539-.274.803-.401l.07-.033c.241-.118.478-.233.712-.343l.255-.12.509-.235.283-.128.463-.211.284-.123.454-.192.263-.106c.166-.067.328-.133.49-.196l.201-.08c.227-.088.45-.173.669-.252l.106-.037c.184-.067.365-.131.544-.191l.217-.073c.15-.05.301-.1.448-.145l.106-.035c.188-.058.374-.112.558-.165l.092-.025c.191-.053.379-.106.564-.149.184-.043.393-.094.587-.135l.189-.038a16.22 16.22 0 0 1 .761-.135l.212-.034c.155-.021.309-.038.461-.055l.116-.014h.025c.159-.015.318-.027.474-.037l.15-.007c.127-.007.254-.01.379-.014h.64c.152.005.302.014.45.025h.015c.153.013.302.03.451.049l.076.01c.143.018.284.04.423.066l.082.016c.131.024.262.053.39.082l.047.012c.135.031.266.069.397.105l.161.05c.089.029.177.057.264.089l.164.06c.105.04.211.08.317.124l.052.02c.126.056.249.114.372.174l.084.042c.124.063.245.128.366.197 1.297.747 1.944 1.62 1.941 2.619l.027-9.796c-.008-.981-.662-1.845-1.962-2.592Z"
            />
            <path
                fill="url(#l)"
                d="M247.637 95.317c-1.213 3.668-5.46 7.612-12.741 11.833-7.536 4.367-14.358 6.885-20.466 7.553-6.108.669-11.745-.486-16.913-3.464-5.014-2.888-6.923-6.147-5.727-9.778 1.197-3.63 5.444-7.563 12.741-11.797 7.616-4.414 14.468-6.955 20.555-7.623 6.087-.668 11.706.482 16.855 3.449 5.01 2.884 6.909 6.16 5.696 9.827Zm-34.653 12.311c3.273-.799 7.527-2.715 12.761-5.749 5.296-3.07 8.619-5.55 9.968-7.443 1.349-1.892.963-3.45-1.156-4.67-2.16-1.244-4.861-1.463-8.103-.659-3.242.805-7.511 2.741-12.806 5.811-5.296 3.068-8.628 5.533-9.997 7.396-1.369 1.862-.965 3.419 1.212 4.67 2.138 1.232 4.844 1.449 8.117.651"
            />
            <path
                fill="url(#m)"
                d="M247.991 93.235v.211c0 .046-.005.092-.008.138l-.008.123a4.328 4.328 0 0 1-.026.263l-.02.14a1.873 1.873 0 0 1-.019.124l-.025.142-.024.129-.017.08-.038.164-.023.087c-.013.055-.029.112-.045.168-.008.025-.014.05-.021.076-.025.081-.049.161-.077.243a10.94 10.94 0 0 1-.116.327l-.058.145-.08.196c-.021.05-.044.1-.067.15-.022.049-.057.128-.088.193-.03.064-.05.105-.076.154-.025.049-.062.127-.095.19l-.087.159-.1.181a10.27 10.27 0 0 1-.232.39c-.08.128-.164.258-.253.389-.026.04-.055.08-.082.118-.063.092-.127.183-.193.275l-.106.147c-.063.083-.126.167-.192.251l-.143.183-.098.122-.191.229-.09.106c-.094.105-.191.22-.29.33a26.21 26.21 0 0 1-.31.335l-.105.106-.225.232-.124.125a23.39 23.39 0 0 1-.223.222l-.128.122-.254.241-.106.106-.34.309-.044.042c-.132.116-.265.233-.402.35l-.128.106-.288.243c-.054.045-.106.09-.165.135a19.73 19.73 0 0 1-.269.22l-.18.144-.273.211-.187.146-.285.211-.189.143-.312.231-.175.128c-.132.097-.268.194-.404.292l-.097.068c-.17.121-.343.241-.518.363l-.15.105-.385.261-.203.135-.35.232-.223.145-.347.224-.234.149-.357.224-.235.146-.386.237-.219.133c-.138.085-.28.169-.423.254-.069.041-.138.083-.212.124a58.24 58.24 0 0 1-1.426.827l-.251.141-.53.297-.287.158-.505.274-.281.151-.541.287-.231.12c-.255.132-.509.263-.763.391l-.092.046c-.222.112-.444.223-.665.331l-.252.123-.505.243-.278.131-.489.228-.267.122c-.18.083-.36.163-.54.243l-.203.09c-.245.109-.49.214-.734.317l-.143.06c-.196.083-.392.165-.587.244l-.25.106c-.161.066-.321.13-.482.192l-.266.106-.474.181-.252.095-.544.198-.17.062c-.236.083-.471.166-.705.245l-.171.056c-.178.06-.354.119-.53.175l-.273.087-.372.116-.284.086-.364.105-.285.082-.36.105-.282.076-.361.094-.277.07c-.121.031-.242.06-.364.089l-.267.064-.375.085-.252.056-.4.082c-.074.016-.15.032-.223.046-.17.034-.34.065-.509.097l-.106.02c-.106.02-.219.038-.33.056l-.257.044-.37.057c-.071.011-.144.024-.212.033a19.09 19.09 0 0 1-.418.057l-.162.022c-.186.025-.373.047-.559.067h-.017c-.154.017-.307.032-.46.046l-.219.019-.325.028-.212.016-.337.021-.198.012c-.131.007-.26.012-.39.017h-.212c-.237.008-.474.013-.711.014h-.174c-.251 0-.5 0-.749-.007h-.122c-.202-.007-.404-.014-.604-.024-.062 0-.124-.006-.185-.01-.235-.013-.47-.029-.704-.048h-.063a21.89 21.89 0 0 1-.645-.062l-.186-.021a36.815 36.815 0 0 1-.657-.082l-.043-.007a29.5 29.5 0 0 1-.734-.115l-.171-.029a29.054 29.054 0 0 1-1.223-.245l-.099-.023-.401-.095-.178-.045-.318-.083-.198-.055-.279-.078-.413-.123-.162-.049c-.19-.059-.379-.121-.569-.185l-.106-.037a25.075 25.075 0 0 1-.46-.162l-.194-.071c-.125-.047-.249-.093-.373-.142l-.243-.096-.225-.091-.267-.106-.221-.094-.269-.118c-.072-.033-.145-.064-.212-.098l-.271-.126-.212-.106c-.092-.043-.184-.089-.277-.134l-.204-.105-.287-.148-.191-.099a24.767 24.767 0 0 1-.318-.172c-.051-.027-.105-.055-.154-.083a27.44 27.44 0 0 1-.474-.267c-1.394-.803-2.548-1.634-3.461-2.495a9.106 9.106 0 0 1-.244-.236 10.03 10.03 0 0 1-1.038-1.198 7.782 7.782 0 0 1-.48-.739 6.786 6.786 0 0 1-.473-1.002 5.79 5.79 0 0 1-.375-2.073l-.028 9.796a6.014 6.014 0 0 0 .092 1.049 6.539 6.539 0 0 0 1.06 2.519 8.932 8.932 0 0 0 .55.728c1.009 1.202 2.463 2.351 4.365 3.445h.005l.467.264.158.085.318.17c.062.034.126.066.189.098l.288.148.205.106c.091.044.183.091.275.134l.212.106.271.127.212.096.27.119.22.094.268.112.224.09.146.059.099.037c.123.049.246.095.37.142l.196.072c.153.056.306.105.46.161l.106.037c.189.065.379.126.569.185l.16.049c.137.042.276.083.415.123l.074.022.203.056.202.055c.106.029.212.055.318.082l.181.046c.133.033.268.065.401.095l.098.024c.161.035.317.07.484.105h.013c.241.05.483.095.726.139l.172.029c.243.041.488.08.734.115h.039c.22.031.441.058.661.084l.185.021c.212.023.428.044.647.062h.061c.234.019.468.035.704.048.062 0 .123.007.186.009.2.011.4.018.601.025h.124c.249.006.499.008.748.007h.177c.235 0 .47-.006.708-.014H212.281c.133 0 .265-.01.397-.018l.194-.011.341-.021.212-.016.326-.028.22-.019.142-.013.317-.033a28.246 28.246 0 0 0 .818-.102l.338-.045.239-.037.346-.054.242-.041c.116-.019.231-.038.347-.059h.005l.087-.016c.175-.033.349-.066.529-.106l.22-.044.402-.084.254-.057.373-.083.269-.065.364-.088.277-.07.359-.094.283-.077.359-.1.286-.082.364-.106.284-.085.371-.115.19-.06.086-.028.529-.174.174-.057c.234-.08.469-.162.706-.246l.17-.062c.181-.064.361-.13.543-.197l.253-.096.472-.18.269-.106.48-.192.251-.106c.193-.079.388-.16.584-.243l.146-.061c.243-.104.488-.209.733-.317l.205-.092c.18-.079.359-.16.538-.242l.267-.122.489-.228.277-.132.506-.243.253-.122.663-.331.094-.046c.253-.128.507-.259.763-.391l.228-.121c.182-.094.363-.19.544-.286l.279-.151.508-.275.285-.156.536-.3c.083-.047.166-.092.249-.14.261-.148.523-.297.786-.449h.007l.636-.374.211-.127.355-.211.062-.037.225-.138c.129-.077.255-.156.381-.233l.238-.149.354-.222.236-.151.343-.22.227-.148.346-.23.206-.136c.129-.087.256-.173.382-.26l.153-.105c.174-.121.346-.241.517-.362l.099-.07c.136-.097.27-.193.403-.29.059-.042.116-.086.176-.129.105-.076.211-.153.311-.23l.188-.143.284-.211.188-.146.273-.211.18-.144.268-.219.167-.136.286-.242.13-.106c.136-.117.27-.234.4-.35l.048-.044.307-.278.031-.029.106-.106.253-.24.127-.123.226-.223.122-.124.226-.233c.034-.036.069-.071.106-.106.106-.112.209-.224.31-.336v-.005c.1-.106.196-.22.291-.33.03-.036.059-.072.09-.105l.19-.23.099-.122.084-.106.059-.078c.066-.085.129-.168.192-.253.036-.048.073-.097.106-.145a15.322 15.322 0 0 0 .529-.783c.011-.016.019-.033.029-.049.07-.113.137-.227.202-.339l.02-.035c.029-.05.054-.099.082-.15l.084-.156c.034-.064.065-.127.096-.19l.076-.155c.024-.048.059-.128.088-.192l.068-.15.08-.199.056-.141.007-.016c.039-.106.076-.211.111-.317.028-.081.052-.162.076-.243.008-.025.014-.051.021-.076l.046-.168.021-.087c.014-.055.027-.105.038-.164.007-.026.012-.053.018-.08.007-.026.006-.024.008-.036.006-.03.01-.061.017-.092.008-.047.018-.095.025-.142a2.66 2.66 0 0 0 .018-.124l.02-.14c.007-.047.009-.083.013-.124l.014-.139.008-.124c.003-.041.006-.092.007-.137V103.023l.006-9.788Z"
            />
            <path
                fill="#CDD6F9"
                d="M277.501 129.525c.379-.076.756-.155 1.132-.236l.028-9.796c-.374.082-.751.161-1.133.236l-.309.062c-.322.062-.645.122-.97.182l-.205.038c-.353.064-.707.124-1.059.183l-.262.041c-.275.044-.55.087-.828.128l-.363.053c-.26.038-.521.074-.783.106l-.337.045c-.37.048-.741.094-1.114.136l-19.914 2.345-.028 9.796 19.914-2.343c.374-.044.742-.09 1.113-.138l.338-.045.783-.106.362-.053a71.9 71.9 0 0 0 .83-.128l.26-.041c.357-.059.712-.119 1.065-.183l.053-.008.149-.029c.326-.059.651-.12.973-.183l.305-.062Z"
            />
            <path fill="#E5EAFE" d="m254.752 133.181-.028 9.796-18.54-10.676.028-9.796 18.54 10.676Z" />
            <path fill="url(#n)" d="m297.936 118.517-.029 9.797-27.126 15.724.027-9.796 27.128-15.725Z" />
            <path fill="#E5EAFE" d="m268.953 141.358-.029 9.797-5.228-3.012.027-9.796 5.23 3.011Z" />
            <path fill="#D8DEFF" d="m276.036 137.253-.027 9.796-7.084 4.106.028-9.797 7.083-4.105Z" />
            <path fill="#E5EAFE" d="m254.78 143.532-.027 9.796-8.973-5.167.027-9.796 8.973 5.167Z" />
            <path
                fill="url(#o)"
                d="m270.808 134.241 5.229 3.011-7.083 4.106-5.23-3.011-8.943 5.185-8.973-5.168 8.944-5.184-18.537-10.676 6.347-3.678 46.908-5.185 8.469 4.876-27.131 15.724Zm3.814-12.404c2.421-1.289 3.848-2.025 4.281-2.207l-.238-.137a74.311 74.311 0 0 1-7.367 1.214l-19.914 2.344 10.459 6.022 7.32-4.243c1.219-.704 3.04-1.702 5.462-2.994"
            />
            <path fill="#D8DEFF" d="m263.723 138.347-.027 9.796-8.944 5.185.028-9.796 8.943-5.185Z" />
            <path
                fill="url(#p)"
                d="M131.731 179.471a3.456 3.456 0 0 0-.273-.175l-14.618-8.418h-.005l-17.016-9.803c-1.507-.867-3.94-.867-5.437 0l-31.435 18.221c-1.497.867-1.483 2.274.018 3.141l16.896 9.73 17.35 10.013 24.738 4.343a5.276 5.276 0 0 0 3.547-.625l23.834-13.721a1.485 1.485 0 0 0 .735-1.277 1.476 1.476 0 0 0-.735-1.278l-17.599-10.151Z"
                opacity={0.2}
                style={{
                    mixBlendMode: "multiply",
                }}
            />
            <path
                fill="url(#q)"
                d="M132.836 166.66v.057l-.007.051-.009.057c0 .017-.007.034-.011.051-.004.016-.008.038-.014.056l-.015.05a.892.892 0 0 1-.018.056l-.019.05a.896.896 0 0 1-.024.058l-.023.049a.782.782 0 0 1-.03.057l-.025.046a1.15 1.15 0 0 1-.043.068l-.026.041-.054.074-.025.033a2.1 2.1 0 0 1-.099.116l-.029.028c-.027.03-.057.059-.087.087l-.042.039-.055.049-.053.043-.06.048-.058.042-.064.045-.062.043-.07.043-.089.055-31.439 18.221-.042 14.694 31.435-18.221.048-.028.041-.027.07-.043.061-.042.066-.046.056-.042.06-.048.053-.043.057-.049.022-.02.019-.019c.031-.028.059-.057.088-.086l.027-.029c.035-.038.069-.077.1-.116v-.006a1.754 1.754 0 0 0 .074-.101l.028-.041.041-.068.011-.019c.006-.008.01-.018.015-.027l.03-.057c.009-.019.016-.033.022-.049l.026-.058.01-.026.008-.024.019-.056.015-.05c.005-.017.009-.037.013-.056l.008-.03v-.021c0-.019.006-.038.008-.057.002-.019 0-.034.007-.051.006-.017 0-.038 0-.057v-.068l.041-14.694c.015.023.014.045.013.068Z"
            />
            <path
                fill="#F9FAFF"
                d="M131.703 165.011c1.506.867 1.513 2.273.018 3.141l-31.436 18.221c-1.497.867-3.93.867-5.436 0l-31.641-18.221c-1.506-.868-1.514-2.274-.018-3.141l31.439-18.219c1.496-.867 3.93-.867 5.436 0l31.638 18.219Z"
            />
            <path
                fill="#E5EAFE"
                d="m100.031 186.508-.07.034c-.08.037-.162.071-.246.105l-.033.014c-.09.034-.183.064-.276.094-.065.02-.132.038-.198.056-.066.018-.1.029-.151.041-.07.017-.141.031-.212.046-.052.01-.106.022-.156.03l-.064.011a5.844 5.844 0 0 1-.266.038l-.079.009a8.52 8.52 0 0 1-.317.026h-.058c-.07 0-.14 0-.212.005-.07.005-.14 0-.211 0h-.177l-.195-.011-.177-.014-.192-.021-.172-.025c-.068-.01-.136-.023-.204-.036a4.421 4.421 0 0 1-.212-.042l-.05-.012a5.532 5.532 0 0 1-.289-.077l-.081-.025c-.079-.024-.157-.052-.233-.079l-.067-.025c-.07-.027-.138-.057-.205-.086l-.099-.043a5.176 5.176 0 0 1-.282-.147l-31.641-18.221c-.758-.436-1.137-1.009-1.135-1.585l-.042 14.694c0 .573.377 1.145 1.136 1.585l31.64 18.221c.09.052.185.1.283.147l.098.043c.058.025.115.052.174.075l.03.012.067.024c.078.027.155.055.234.079l.08.025.056.017c.077.023.156.042.235.061l.05.011.115.027c.032.006.065.01.097.015.067.013.134.026.203.036l.082.014.09.011.192.021.092.01h.085l.195.011h.658c.088-.005.175-.012.262-.02h.05l.078-.01c.089-.01.178-.023.266-.038l.066-.01h.03c.043-.008.083-.018.124-.027.071-.014.143-.028.212-.045l.15-.041c.067-.018.134-.036.198-.056l.043-.012c.08-.026.157-.054.234-.082l.033-.014c.084-.033.165-.068.246-.106l.07-.032c.09-.044.176-.088.26-.137l.041-14.694c-.082.038-.169.083-.253.125Z"
            />
            <path fill="url(#r)" d="m66.492 174.719-.02 6.466-1.623-.935.018-6.466 1.625.935Z" />
            <path fill="url(#s)" d="m69.654 176.541-.018 6.464-1.624-.935.018-6.464 1.624.935Z" />
            <path fill="url(#t)" d="m72.815 178.362-.018 6.465-1.624-.935.02-6.465 1.622.935Z" />
            <path
                fill="url(#u)"
                d="M81.61 187.151c.66.381 1.194 1.304 1.192 2.062-.002.757-.54 1.056-1.2.681-.661-.375-1.196-1.303-1.194-2.06.002-.758.54-1.061 1.201-.683Z"
            />
            <path
                fill="url(#v)"
                d="M86.049 189.712c.66.382 1.195 1.304 1.193 2.062-.002.757-.54 1.062-1.201.681-.66-.381-1.194-1.302-1.192-2.059.002-.758.544-1.064 1.2-.684Z"
            />
            <path
                fill="url(#w)"
                d="M90.498 192.272c.66.381 1.195 1.304 1.193 2.061-.002.758-.54 1.062-1.201.682s-1.194-1.303-1.192-2.06c.002-.758.54-1.063 1.2-.683Z"
            />
            <path
                fill="url(#x)"
                d="M128.939 174.162c.615-.353 1.112-.068 1.115.634.002.703-.493 1.561-1.107 1.914l-24.958 14.368c-.614.354-1.113.07-1.115-.634-.002-.703.494-1.559 1.108-1.912l24.957-14.37Z"
            />
            <path
                fill="url(#y)"
                d="M128.949 178.767c.614-.354 1.113-.07 1.115.634.002.703-.494 1.559-1.108 1.913l-24.958 14.369c-.614.354-1.113.069-1.115-.634-.002-.704.495-1.561 1.108-1.915l24.958-14.367Z"
            />
            <path
                fill="#F22"
                d="M116.238 165.994c.693.4.698 1.048.008 1.448l-17.372 10.071c-.69.399-1.811.398-2.505 0l-17.487-10.07c-.694-.401-.697-1.048-.009-1.448l17.372-10.07c.69-.4 1.811-.4 2.505 0l17.488 10.069Zm-16.712 6.318-.026-4.426h7.665c1.091 0 1.974-.513 1.97-1.144 0-.317-.224-.601-.583-.808a2.872 2.872 0 0 0-1.401-.335h-7.662l-.027-4.427c0-.317-.225-.601-.584-.808a2.857 2.857 0 0 0-1.4-.335c-1.092 0-1.974.512-1.97 1.143l.023 4.427h-7.663c-1.093 0-1.975.511-1.97 1.142 0 .317.224.602.583.809.43.229.912.344 1.4.335h7.664l.024 4.426c0 .317.225.601.584.809.43.229.913.344 1.401.334 1.093 0 1.975-.511 1.972-1.143"
            />
            <path
                fill="#F22"
                d="M124.63 165.187c1.465.845 1.474 2.219.017 3.064l-24.354 14.114c-1.457.845-3.834.845-5.297 0l-24.518-14.117c-1.466-.845-1.474-2.219-.018-3.064l24.355-14.116c1.457-.845 3.834-.845 5.297 0l24.518 14.119Zm-25.62 16.44 24.355-14.116c.754-.438.75-1.149-.009-1.585l-24.514-14.118c-.759-.436-1.99-.437-2.744 0L71.75 165.926c-.753.436-.749 1.147.01 1.585l24.514 14.116c.758.436 1.99.437 2.742 0"
            />
            <path
                fill="url(#z)"
                d="M69.902 91.698a3.532 3.532 0 0 0-.273-.175L55.01 83.105l-17.017-9.8c-1.506-.867-3.94-.867-5.437 0L1.117 91.524c-1.497.868-1.49 2.274.017 3.141l16.897 9.73 17.351 10.014 24.737 4.342a5.283 5.283 0 0 0 3.547-.624l23.827-13.722a1.477 1.477 0 0 0 0-2.554l-17.59-10.152Z"
                opacity={0.2}
                style={{
                    mixBlendMode: "multiply",
                }}
            />
            <path
                fill="url(#A)"
                d="M71.181 79.062v.058l-.006.05c0 .02-.005.038-.01.058l-.01.05-.013.056c0 .017-.01.034-.015.051l-.019.056a.458.458 0 0 1-.019.049c-.007.02-.016.039-.024.058l-.022.048-.03.058-.026.047-.042.068-.027.04c-.017.026-.035.05-.054.075l-.025.032c-.03.04-.064.078-.1.116l-.028.03c-.027.029-.056.057-.087.086l-.042.039-.055.047-.053.045a.934.934 0 0 1-.06.046c-.022.015-.038.03-.058.044l-.064.045-.062.041-.07.045c-.03.018-.058.037-.089.053L38.636 98.775l-.043 14.694L70.03 95.248l.047-.028.042-.026.07-.045.06-.04c.022-.016.045-.03.066-.046l.057-.043.06-.047.053-.044.056-.048.023-.02.019-.02a2.22 2.22 0 0 0 .215-.23l.019-.028c.02-.024.038-.049.055-.074l.027-.041.042-.068a.68.68 0 0 0 .078-.153l.025-.058.01-.025c0-.009.006-.016.009-.024a.728.728 0 0 0 .018-.056l.015-.05c.004-.017.01-.037.013-.056l.008-.03v-.021l.01-.057.006-.05v-.125l.042-14.696c.01.018.008.04.007.063Z"
            />
            <path
                fill="#F9FAFF"
                d="M70.053 77.413c1.506.868 1.515 2.273.018 3.14L38.636 98.775c-1.496.868-3.93.868-5.437 0L1.56 80.555C.051 79.687.044 78.28 1.54 77.413l31.435-18.22c1.497-.868 3.93-.868 5.436 0l31.641 18.22Z"
            />
            <path
                fill="#E5EAFE"
                d="m38.372 98.91-.07.034c-.08.037-.162.072-.246.106l-.034.013a4.416 4.416 0 0 1-.275.095c-.065.02-.131.038-.198.056l-.152.041c-.07.017-.14.03-.212.044-.051.01-.105.024-.155.032l-.065.01c-.088.015-.177.027-.266.039l-.078.008c-.106.012-.212.02-.312.026h-.058c-.07 0-.14 0-.212.006-.07.005-.14 0-.212 0h-.175l-.195-.01-.178-.016a5.617 5.617 0 0 1-.192-.022c-.063-.008-.115-.014-.172-.024-.056-.01-.136-.022-.203-.035-.067-.013-.143-.026-.212-.042l-.05-.012a6.039 6.039 0 0 1-.29-.077l-.08-.025a4.87 4.87 0 0 1-.234-.08l-.067-.025c-.07-.026-.137-.056-.205-.085l-.1-.044a4.648 4.648 0 0 1-.28-.147L1.551 80.556C.795 80.119.415 79.546.418 78.97L.376 93.665c0 .572.376 1.145 1.135 1.585l31.64 18.22c.09.052.185.106.283.147l.1.044c.056.025.113.051.172.075l.032.01.066.025c.077.028.154.054.233.08l.082.025.054.017c.078.021.156.041.235.06l.05.012c.04.008.077.018.117.025.039.008.063.011.095.017l.203.036.082.014.09.009c.064.009.128.016.193.023.03 0 .06.007.09.009.031.002.058 0 .086 0l.195.011h.657c.088-.006.176-.012.263-.02l.05-.007.077-.008c.09-.012.179-.023.267-.038l.064-.011h.032c.041-.007.082-.018.124-.026.071-.014.142-.028.212-.045.05-.012.1-.027.152-.041.05-.014.132-.036.197-.056l.043-.012c.078-.026.157-.053.233-.082l.033-.014c.084-.032.166-.067.246-.105l.07-.034c.09-.042.176-.088.26-.135l.041-14.694a4.58 4.58 0 0 1-.258.13Z"
            />
            <path fill="url(#B)" d="m4.838 87.122-.018 6.465-1.625-.935.02-6.465 1.623.935Z" />
            <path fill="url(#C)" d="m8 88.943-.018 6.465-1.624-.935.018-6.465L8 88.943Z" />
            <path fill="url(#D)" d="m11.162 90.764-.018 6.466-1.624-.935.019-6.466 1.623.935Z" />
            <path
                fill="url(#E)"
                d="M19.956 99.556c.661.38 1.195 1.304 1.193 2.06-.002.757-.54 1.063-1.2.683-.661-.381-1.195-1.303-1.193-2.06.002-.758.54-1.064 1.2-.683Z"
            />
            <path
                fill="url(#F)"
                d="M24.4 102.115c.661.38 1.195 1.304 1.193 2.061-.002.758-.54 1.057-1.201.682-.661-.375-1.194-1.303-1.192-2.059.002-.757.54-1.064 1.2-.684Z"
            />
            <path
                fill="url(#G)"
                d="M28.849 104.675c.66.38 1.195 1.304 1.192 2.061-.002.758-.54 1.062-1.2.682-.66-.381-1.195-1.303-1.192-2.061.002-.757.536-1.062 1.2-.682Z"
            />
            <path
                fill="url(#H)"
                d="M67.287 86.57c.613-.352 1.112-.068 1.114.634.002.703-.494 1.56-1.108 1.914l-24.957 14.368c-.615.354-1.114.07-1.116-.634-.002-.703.495-1.559 1.108-1.913L67.287 86.57Z"
            />
            <path
                fill="url(#I)"
                d="M67.3 91.17c.613-.355 1.112-.07 1.114.633.002.704-.493 1.56-1.107 1.914L42.35 108.085c-.613.353-1.113.07-1.114-.634-.002-.703.493-1.56 1.107-1.914L67.3 91.169Z"
            />
            <path
                fill="#F22"
                d="M54.58 78.396c.695.4.698 1.048.008 1.448l-17.372 10.07c-.688.4-1.81.4-2.504 0l-17.488-10.07c-.694-.4-.697-1.047-.008-1.447l17.372-10.07c.689-.4 1.81-.4 2.505 0l17.488 10.07Zm-16.711 6.32-.027-4.429h7.665c1.092 0 1.975-.511 1.971-1.142 0-.317-.225-.601-.584-.808a2.855 2.855 0 0 0-1.4-.335H37.83l-.026-4.428c0-.317-.225-.6-.584-.807a2.852 2.852 0 0 0-1.4-.335c-1.093 0-1.975.511-1.97 1.142l.023 4.428h-7.663c-1.093 0-1.975.511-1.972 1.143 0 .317.225.601.584.808.43.229.913.344 1.4.334h7.665l.025 4.428c0 .317.224.601.583.808.43.23.913.345 1.4.335 1.094 0 1.975-.511 1.973-1.143Z"
            />
            <path
                fill="#F22"
                d="M62.976 77.59c1.465.845 1.474 2.219.017 3.064L38.64 94.77c-1.456.845-3.834.845-5.297 0L8.828 80.654c-1.465-.845-1.474-2.219-.017-3.064l24.354-14.117c1.457-.846 3.834-.846 5.297 0L62.976 77.59Zm-25.62 16.44L61.71 79.913c.755-.436.75-1.147-.01-1.585L37.189 64.212c-.758-.436-1.989-.437-2.743 0L10.09 78.33c-.754.437-.748 1.148.01 1.585l24.513 14.117c.759.437 1.99.437 2.743 0"
            />
            <path
                fill="url(#J)"
                d="M297.719 221.869a3.02 3.02 0 0 0-.273-.176l-14.618-8.418h-.005l-17.018-9.803c-1.506-.867-3.94-.867-5.436 0l-31.436 18.221c-1.496.868-1.488 2.274.018 3.141l16.897 9.731 17.351 10.012 24.736 4.343a5.278 5.278 0 0 0 3.548-.625l23.827-13.721a1.48 1.48 0 0 0 .539-2.014 1.477 1.477 0 0 0-.539-.54l-17.591-10.151Z"
                opacity={0.2}
                style={{
                    mixBlendMode: "multiply",
                }}
            />
            <path
                fill="url(#K)"
                d="M298.471 209.233v.057c0 .019 0 .033-.006.05s-.005.038-.009.057l-.01.051c-.003.017-.009.038-.014.056l-.015.051a.53.53 0 0 1-.019.056l-.018.049-.024.057-.023.049-.03.058-.027.047a.804.804 0 0 1-.041.067l-.028.042a.722.722 0 0 1-.054.073l-.024.033a2.548 2.548 0 0 1-.099.116l-.028.029c-.029.03-.057.058-.088.087l-.041.039-.055.047-.054.045-.06.047-.057.042-.065.046-.062.041-.07.044-.089.055-31.434 18.221-.043 14.694 31.436-18.221.046-.028.043-.026.07-.045.061-.041.065-.045.057-.043.06-.047.053-.044.055-.048.024-.02.019-.019c.031-.029.059-.057.087-.087l.028-.028c.035-.04.069-.078.1-.117l.02-.027c.007-.01.037-.049.054-.074l.026-.041.043-.068a.118.118 0 0 0 .011-.019l.015-.027.03-.059.022-.047.025-.058.011-.027.008-.023.018-.056.014-.051a.654.654 0 0 0 .014-.056c.004-.019.006-.02.008-.029v-.021c0-.019.006-.038.009-.057l.007-.051v-.125l.041-14.694c.01.017.008.039.007.063Z"
            />
            <path
                fill="#F9FAFF"
                d="M297.34 207.583c1.507.868 1.514 2.274.017 3.141l-31.434 18.221c-1.497.868-3.931.868-5.437 0l-31.64-18.221c-1.507-.867-1.515-2.273-.018-3.141l31.435-18.22c1.496-.868 3.93-.868 5.436 0l31.641 18.22Z"
            />
            <path
                fill="#E5EAFE"
                d="m265.663 229.08-.071.034c-.08.037-.162.072-.245.106l-.033.014a5.15 5.15 0 0 1-.475.15l-.15.041c-.07.017-.142.03-.212.045l-.155.031-.065.01a5.869 5.869 0 0 1-.266.038l-.078.009a5.96 5.96 0 0 1-.312.026H262.943l-.195-.01-.178-.015-.192-.021-.174-.02a6.173 6.173 0 0 1-.204-.036c-.066-.013-.142-.027-.212-.042l-.049-.012c-.099-.023-.195-.05-.291-.077l-.08-.026a5.348 5.348 0 0 1-.234-.079l-.067-.025a3.749 3.749 0 0 1-.203-.086l-.1-.043a4.707 4.707 0 0 1-.283-.147l-31.64-18.221c-.758-.436-1.136-1.009-1.135-1.584l-.042 14.694c0 .572.378 1.145 1.135 1.584l31.641 18.221c.091.052.185.106.282.147l.099.043c.058.026.115.052.174.075l.031.012.066.024c.077.028.155.054.235.08l.08.025.054.017c.077.021.157.041.235.06l.051.012c.038.008.076.018.116.025l.095.017.203.036.083.014.09.01.192.021c.03 0 .06.008.091.01s.058 0 .087.005l.195.011.097.005H263.392l.106-.005h.058c.087 0 .175-.012.262-.02l.05-.007.078-.008c.089-.011.178-.023.266-.038l.065-.011h.031l.124-.026c.071-.015.142-.029.212-.046.052-.012.101-.027.152-.041.066-.018.132-.036.198-.056l.042-.011a6.32 6.32 0 0 0 .233-.083l.033-.014a3.39 3.39 0 0 0 .247-.105l.07-.034c.089-.042.176-.087.259-.135l.043-14.694c-.082.035-.169.084-.258.126Z"
            />
            <path fill="url(#L)" d="m232.128 217.292-.018 6.465-1.624-.935.018-6.465 1.624.935Z" />
            <path fill="url(#M)" d="m235.291 219.113-.019 6.465-1.624-.935.019-6.465 1.624.935Z" />
            <path fill="url(#N)" d="m238.452 220.934-.018 6.465-1.624-.935.018-6.465 1.624.935Z" />
            <path
                fill="url(#O)"
                d="M247.246 229.729c.661.38 1.194 1.304 1.192 2.06-.002.757-.539 1.063-1.2.683-.661-.381-1.195-1.303-1.193-2.06.002-.758.539-1.068 1.201-.683Z"
            />
            <path
                fill="url(#P)"
                d="M251.691 232.285c.661.38 1.195 1.304 1.193 2.061-.002.758-.539 1.062-1.2.681-.661-.38-1.195-1.301-1.193-2.059.002-.757.539-1.064 1.2-.683Z"
            />
            <path
                fill="url(#Q)"
                d="M256.135 234.845c.661.38 1.196 1.303 1.194 2.061-.002.758-.54 1.062-1.201.681-.661-.38-1.195-1.302-1.193-2.06.002-.757.539-1.063 1.2-.682Z"
            />
            <path
                fill="url(#R)"
                d="M294.577 216.734c.613-.353 1.112-.069 1.114.634.002.702-.494 1.559-1.107 1.913l-24.958 14.369c-.613.354-1.113.07-1.116-.634-.002-.704.495-1.559 1.108-1.913l24.959-14.369Z"
            />
            <path
                fill="url(#S)"
                d="M294.59 221.339c.614-.354 1.112-.07 1.114.634.002.704-.492 1.56-1.107 1.913l-24.957 14.369c-.614.353-1.113.07-1.115-.634-.002-.703.493-1.56 1.108-1.914l24.957-14.368Z"
            />
            <path
                fill="#F22"
                d="M281.871 208.566c.694.4.697 1.048.007 1.448l-17.372 10.07c-.689.4-1.811.399-2.505 0l-17.487-10.071c-.694-.399-.698-1.047-.008-1.446l17.371-10.071c.69-.399 1.812-.399 2.506 0l17.488 10.07Zm-16.712 6.319-.025-4.428h7.662c1.092 0 1.975-.511 1.971-1.142 0-.317-.225-.601-.584-.808a2.85 2.85 0 0 0-1.401-.335h-7.662l-.026-4.427c0-.317-.224-.601-.583-.808a2.85 2.85 0 0 0-1.401-.335c-1.093 0-1.975.511-1.971 1.143l.024 4.427h-7.662c-1.093 0-1.976.511-1.973 1.143 0 .317.226.601.584.808.431.229.913.344 1.4.335h7.665l.025 4.428c0 .317.224.601.583.808.431.23.913.345 1.401.335 1.093 0 1.975-.511 1.972-1.143"
            />
            <path
                fill="#F22"
                d="M290.267 207.759c1.466.845 1.474 2.218.016 3.064l-24.354 14.116c-1.455.845-3.834.845-5.296 0l-24.517-14.122c-1.465-.845-1.472-2.218-.017-3.064l24.355-14.116c1.456-.845 3.833-.845 5.296 0l24.517 14.122Zm-25.62 16.44 24.356-14.116c.754-.437.749-1.148-.01-1.585l-24.513-14.116c-.759-.436-1.989-.437-2.744 0l-24.354 14.117c-.753.437-.749 1.148.009 1.585l24.515 14.117c.758.437 1.988.438 2.742 0"
            />
            <path
                fill="#3C77E1"
                d="M231.061 204.49c.514.296.519.778.006 1.075-.513.297-1.347.297-1.862 0-.515-.297-.52-.779-.008-1.076.513-.297 1.345-.296 1.864.001ZM226.443 202.15c.001-.42-.587-.762-1.314-.764-.728-.002-1.318.337-1.319.757-.001.42.587.762 1.314.764.728.002 1.318-.337 1.319-.757ZM221.089 198.749c.516.298.519.779.007 1.076-.513.297-1.347.297-1.862 0-.516-.297-.521-.779-.008-1.076.513-.297 1.349-.293 1.863 0ZM216.104 195.878c.516.298.52.78.008 1.077-.513.297-1.348.297-1.864 0s-.519-.779-.006-1.077c.513-.298 1.346-.297 1.862 0ZM211.12 193.009c.516.296.52.778.007 1.075-.513.297-1.347.297-1.862 0-.516-.297-.52-.779-.008-1.076.513-.298 1.348-.296 1.863.001ZM206.135 190.138c.516.297.52.78.008 1.077-.513.296-1.348.295-1.864 0-.515-.296-.519-.779-.006-1.076.513-.297 1.346-.298 1.862-.001ZM201.152 187.269c.516.296.519.778.006 1.075-.513.297-1.346.297-1.862 0s-.519-.779-.006-1.075c.512-.297 1.346-.298 1.862 0ZM196.168 184.397c.516.298.52.78.007 1.076-.512.297-1.347.297-1.863 0-.516-.296-.519-.778-.006-1.075.512-.297 1.346-.298 1.862-.001ZM197.79 181.526c.518.298.519.78.006 1.077-.512.297-1.345.298-1.863 0s-.52-.779-.006-1.077c.514-.298 1.344-.291 1.863 0ZM200.885 179.732c-.516-.297-.52-.778-.007-1.076.514-.298 1.347-.297 1.863 0 .515.297.52.779.007 1.076-.513.297-1.346.298-1.863 0ZM205.835 176.862c-.515-.297-.519-.778-.005-1.076.514-.298 1.347-.298 1.863 0s.518.781 0 1.078c-.518.297-1.34.297-1.858-.002ZM103.527 121.574c.514.296.518.779 0 1.077-.518.298-1.348.295-1.863 0-.514-.296-.521-.78-.007-1.077.514-.297 1.354-.298 1.87 0ZM98.575 124.445c.515.295.518.778 0 1.075-.518.297-1.347.297-1.862 0-.515-.297-.52-.779-.008-1.076.513-.298 1.353-.297 1.87.001ZM93.612 125.39c.515.297.517.78 0 1.077-.517.297-1.348.297-1.863 0-.515-.297-.52-.78-.006-1.077.512-.297 1.353-.297 1.87 0ZM88.627 122.52c.516.296.517.779 0 1.076-.517.297-1.347.297-1.863 0s-.518-.778-.006-1.075c.513-.297 1.353-.298 1.869-.001ZM83.643 119.65c.516.297.517.78.006 1.077-.512.297-1.348.297-1.864 0s-.519-.78-.006-1.077c.513-.297 1.348-.297 1.864 0ZM78.658 116.78c.516.296.52.779.006 1.076-.512.297-1.348.297-1.864 0s-.518-.779-.005-1.076c.513-.298 1.347-.297 1.863 0ZM73.674 113.909c.516.298.518.78.006 1.077-.513.296-1.347.297-1.863 0-.515-.298-.52-.779-.007-1.077.513-.298 1.349-.292 1.864 0ZM68.69 111.038c.517.298.519.781.006 1.078-.513.297-1.346.297-1.863 0-.517-.297-.52-.779-.007-1.076.513-.296 1.348-.299 1.864-.002ZM63.705 108.169c.517.298.518.78 0 1.076-.518.297-1.345.298-1.862 0-.517-.297-.52-.778-.006-1.075.512-.297 1.352-.298 1.868-.001ZM58.72 105.298c.518.298.519.78.006 1.078-.512.298-1.345.297-1.863 0s-.519-.779-.006-1.076c.512-.296 1.348-.299 1.863-.002ZM106.622 119.78c-.517-.298-.52-.78-.006-1.077.513-.296 1.346-.297 1.863 0 .517.298.519.779.006 1.077-.513.298-1.348.297-1.863 0Z"
            />
        </g>
        <defs>
            <linearGradient id="b" x1={306.594} x2={306.594} y1={43.227} y2={62.553} gradientUnits="userSpaceOnUse">
                <stop stopColor="#E5EAFE" />
                <stop offset={1} stopColor="#D8DEFF" />
            </linearGradient>
            <linearGradient id="c" x1={252.155} x2={245.288} y1={26.526} y2={24.096} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="d" x1={262.885} x2={254.017} y1={32.719} y2={28.736} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="e" x1={272.936} x2={264.064} y1={38.507} y2={34.521} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="f" x1={283.977} x2={274.966} y1={43.307} y2={37.543} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="g" x1={294.829} x2={285.958} y1={51.115} y2={47.13} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="h" x1={384.05} x2={84.541} y1={116.586} y2={116.586} gradientUnits="userSpaceOnUse">
                <stop stopColor="#EFF1FE" />
                <stop offset={0.07} stopColor="#F1F3FE" />
                <stop offset={0.49} stopColor="#FCFCFF" />
                <stop offset={1} stopColor="#fff" />
            </linearGradient>
            <linearGradient id="i" x1={351.981} x2={251.692} y1={127.18} y2={188.702} gradientUnits="userSpaceOnUse">
                <stop stopColor="#D8DEFF" />
                <stop offset={1} stopColor="#E5EAFE" />
            </linearGradient>
            <linearGradient id="j" x1={53238} x2={46252.4} y1={17029} y2={21730.1} gradientUnits="userSpaceOnUse">
                <stop stopColor="#D8DEFF" />
                <stop offset={1} stopColor="#E5EAFE" />
            </linearGradient>
            <linearGradient id="k" x1={204.787} x2={185.298} y1={90.031} y2={53.697} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="l" x1={246.071} x2={222.484} y1={113.708} y2={77.258} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="m" x1={248465} x2={228043} y1={39723.9} y2={56496.9} gradientUnits="userSpaceOnUse">
                <stop stopColor="#D8DEFF" />
                <stop offset={1} stopColor="#E5EAFE" />
            </linearGradient>
            <linearGradient id="n" x1={76705.3} x2={70018.6} y1={29744.5} y2={34206.3} gradientUnits="userSpaceOnUse">
                <stop stopColor="#D8DEFF" />
                <stop offset={1} stopColor="#E5EAFE" />
            </linearGradient>
            <linearGradient id="o" x1={295.843} x2={276.348} y1={142.464} y2={106.125} gradientUnits="userSpaceOnUse">
                <stop stopColor="#005FCC" />
                <stop offset={0.927} stopColor="#1396E0" />
            </linearGradient>
            <linearGradient id="p" x1={93.895} x2={122.766} y1={168.853} y2={209.822} gradientUnits="userSpaceOnUse">
                <stop offset={0.33} stopColor="#AAB5E5" />
                <stop offset={0.56} stopColor="#ACB7E6" />
                <stop offset={0.69} stopColor="#B4BEE8" />
                <stop offset={0.79} stopColor="#C2CAEC" />
                <stop offset={0.88} stopColor="#D5DBF2" />
                <stop offset={0.96} stopColor="#EEF0FA" />
                <stop offset={1} stopColor="#fff" />
            </linearGradient>
            <linearGradient id="q" x1={108711} x2={98565.6} y1={69223.8} y2={74750.2} gradientUnits="userSpaceOnUse">
                <stop stopColor="#D8DEFF" />
                <stop offset={1} stopColor="#E5EAFE" />
            </linearGradient>
            <linearGradient id="r" x1={88.433} x2={47.381} y1={161.954} y2={190.108} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="s" x1={1467.53} x2={553.033} y1={11708.6} y2={11847.4} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="t" x1={1499.49} x2={585.006} y1={11900.4} y2={12039.2} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="u" x1={7257.84} x2={6196.34} y1={6421.44} y2={6988.21} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="v" x1={7318.11} x2={6256.31} y1={6541.88} y2={7107.89} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="w" x1={7381.57} x2={6319.83} y1={6654.57} y2={7220.61} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="x" x1={88648.8} x2={85208.1} y1={33799.9} y2={41761.6} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="y" x1={89206} x2={85765.2} y1={34045} y2={42007.3} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="z" x1={209049} x2={217766} y1={52066.8} y2={75640.4} gradientUnits="userSpaceOnUse">
                <stop offset={0.33} stopColor="#AAB5E5" />
                <stop offset={0.56} stopColor="#ACB7E6" />
                <stop offset={0.69} stopColor="#B4BEE8" />
                <stop offset={0.79} stopColor="#C2CAEC" />
                <stop offset={0.88} stopColor="#D5DBF2" />
                <stop offset={0.96} stopColor="#EEF0FA" />
                <stop offset={1} stopColor="#fff" />
            </linearGradient>
            <linearGradient id="A" x1={89671.9} x2={79527.3} y1={40547.9} y2={46074.3} gradientUnits="userSpaceOnUse">
                <stop stopColor="#D8DEFF" />
                <stop offset={1} stopColor="#E5EAFE" />
            </linearGradient>
            <linearGradient id="B" x1={418.557} x2={-496.511} y1={5294.14} y2={5433.1} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="C" x1={450.267} x2={-464.238} y1={5485.85} y2={5624.64} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="D" x1={482.547} x2={-432.526} y1={5678.3} y2={5817.25} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="E" x1={5800.27} x2={4738.49} y1={3795.01} y2={4361.04} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="F" x1={5863.74} x2={4802.42} y1={3904.77} y2={4471.1} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="G" x1={5927.18} x2={4865.44} y1={4021.44} y2={4587.48} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="H" x1={72770.3} x2={69329.8} y1={19435.1} y2={27397} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="I" x1={73321.2} x2={69880.5} y1={19679.1} y2={27641.1} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="J" x1={399034} x2={407751} y1={109094} y2={132669} gradientUnits="userSpaceOnUse">
                <stop offset={0.33} stopColor="#AAB5E5" />
                <stop offset={0.56} stopColor="#ACB7E6" />
                <stop offset={0.69} stopColor="#B4BEE8" />
                <stop offset={0.79} stopColor="#C2CAEC" />
                <stop offset={0.88} stopColor="#D5DBF2" />
                <stop offset={0.96} stopColor="#EEF0FA" />
                <stop offset={1} stopColor="#fff" />
            </linearGradient>
            <linearGradient id="K" x1={159822} x2={149678} y1={83145.1} y2={88671} gradientUnits="userSpaceOnUse">
                <stop stopColor="#D8DEFF" />
                <stop offset={1} stopColor="#E5EAFE" />
            </linearGradient>
            <linearGradient id="L" x1={4168.58} x2={3254.09} y1={14541.5} y2={14680.3} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="M" x1={4203.08} x2={3288.03} y1={14733.1} y2={14872.1} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="N" x1={4232.57} x2={3318.05} y1={14926.9} y2={15065.6} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="O" x1={11162.2} x2={10100.2} y1={7711.3} y2={8277.2} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="P" x1={11225.7} x2={10164} y1={7820.33} y2={8386.41} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="Q" x1={11294} x2={10232} y1={7934.22} y2={8500.66} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="R" x1={131320} x2={127880} y1={40781.3} y2={48743.2} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <linearGradient id="S" x1={131869} x2={128428} y1={41025.4} y2={48987.3} gradientUnits="userSpaceOnUse">
                <stop stopColor="#4FC0F8" />
                <stop offset={1} stopColor="#235ABE" />
            </linearGradient>
            <clipPath id="a">
                <path fill="#fff" d="M0 0h384v249H0z" />
            </clipPath>
        </defs>
    </svg>
);
